html {
    scroll-behavior: smooth;
}

a {
    color: #007bff;
    text-decoration: none !important;
    background-color: transparent;
    transition: .3s;
}

img {
    max-width: 100%;
}


/* width */

::-webkit-scrollbar {
    width: 10px;
}


/* Track */

::-webkit-scrollbar-track {
    background: #fff;
}


/* Handle */

::-webkit-scrollbar-thumb {
    background: var(--color2);
    border-radius: 50px;
}


/* Handle on hover */

::-webkit-scrollbar-thumb:hover {
    background: #555;
}

@font-face {
    font-family: IRANSansWeb;
    src: url(../fonts/IRANSans_Medium.eot);
    src: url(../fonts/IRANSans_Medium.eot?#iefix) format('embedded-opentype'), url(../fonts/IRANSans_Medium.woff) format('woff'), url(../fonts/IRANSans_Medium.ttf) format('truetype');
    font-weight: normal
}

@font-face {
    font-family: IRANSansWeb;
    src: url(../fonts/IRANSans_Bold.eot);
    src: url(../fonts/IRANSans_Bold.eot?#iefix) format('embedded-opentype'), url(../fonts/IRANSans_Bold.woff) format('woff'), url(../fonts/IRANSans_Bold.ttf) format('truetype');
    font-weight: bold
}

::-moz-selection {
    /* Code for Firefox */
    color: #fff;
    background: var(--color1);
}

::selection {
    color: #fff;
    background: var(--color1);
}

body {
    direction: rtl;
    position: relative;
    text-align: right;
    font-family: var(--main_font), Arial;
    font-size: 14px;
    color: #222;
    line-height: 2;
    background: var(--bg_body);
}

:root {
    --color1: #5656ff;
    --color2: #62AEFF;
    --main_font: IRANSansWeb;
}


.container {
    width: 95%;
    margin: 0 auto;
    min-width: 320px;
}

@font-face {
    font-family: 'icomoon';
    src: url('../fonts/icomoon.eot?t6oby3');
    src: url('../fonts/icomoon.eot?t6oby3#iefix') format('embedded-opentype'), url('../fonts/icomoon.ttf?t6oby3') format('truetype'), url('../fonts/icomoon.woff?t6oby3') format('woff'), url('../fonts/icomoon.svg?t6oby3#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: block;
}

[class^="icon-"],
[class*=" icon-"] {
    /* use !important to prevent issues with browser extensions that change fonts */
    font-family: 'icomoon' !important;
    speak: never;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    /* Better Font Rendering =========== */
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}


.icon-About-us:before {
    content: "\e900";
}

.icon-Afzayeshe-Mojudi:before {
    content: "\e902";
}

.icon-Amuzeshha:before {
    content: "\e903";
}

.icon-Avatar:before {
    content: "\e904";
}

.icon-Contact:before {
    content: "\e907";
}

.icon-Edit:before {
    content: "\e908";
}

.icon-Exit:before {
    content: "\e909";
}

.icon-filter:before {
    content: "\e90a";
}

.icon-Fingerprint:before {
    content: "\e90b";
}

.icon-Hamburger-menu:before {
    content: "\e90c";
}

.icon-home:before {
    content: "\e90d";
}

.icon-Khadamate-Checkup:before {
    content: "\e90e";
}

.icon-Khadamate-Pezeshki:before {
    content: "\e90f";
}

.icon-Khadamate-Ravanshenasi:before {
    content: "\e910";
}

.icon-Khadamate-Taghzie:before {
    content: "\e911";
}

.icon-Khodmoraghebati:before {
    content: "\e912";
}

.icon-Moshavere:before {
    content: "\e913";
}

.icon-Nobatha:before {
    content: "\e914";
}

.icon-Noskhe:before {
    content: "\e915";
}

.icon-Parvande-Pezeshki:before {
    content: "\e916";
}

.icon-Printer:before {
    content: "\e917";
}

.icon-Privacy:before {
    content: "\e918";
}

.icon-Profile:before {
    content: "\e919";
}

.icon-Search:before {
    content: "\e91a";
}

.icon-Setting:before {
    content: "\e91b";
}

.icon-Share:before {
    content: "\e91c";
}

.icon-sliders:before {
    content: "\e91d";
}

.icon-Support:before {
    content: "\e91e";
}

.icon-Tosiyeha:before {
    content: "\e91f";
}

.icon-unlock:before {
    content: "\e920";
}

.icon-4:before {
    content: "\e901";
}

.icon-6:before {
    content: "\e905";
}

.icon-close:before {
    content: "\e924";
}

.icon-1:before {
    content: "\e921";
}

.icon-21:before {
    content: "\e922";
}

.icon-3:before {
    content: "\e923";
}

p {
    margin: 0;
}

/* main-page */

.hospital-post-wrapper {
    display: flex;
    flex-wrap: wrap;
    margin: 0 -1% 30px;
}

.hospital-posts {
    margin-bottom: 30px;
}

.hospital-post-wrapper .post-card {
    flex: 0 0 18%;
    margin: 0 1% 20px;
}


.info-form {
    position: fixed;
    z-index: 20;
    padding: 25px;
    padding-left: 25px;
    top: 50%;
    left: -150%;
    transition: .5s;
    transform: translateY(-50%);
    backdrop-filter: blur(5px);
    height: 100vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.info-form.open {
    left: 0;
}

.info-form p {
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}

main {
    background-color: #ecf7f9;
}

article {
    position: relative;
    overflow: hidden;
}

.header-aside aside {
    position: sticky;
    top: 0;
    background: #fff;
    border-radius: 20px 0 0 20px;
    padding: 25px 40px 40px 25px;
    margin-right: -15px;
    min-height: 100vh;
}

.user-in {
    display: flex;
    align-items: center;
    margin-bottom: 35px;
}

.user-in h3 {
    font-size: 16px;
    margin-bottom: 5px;
    font-weight: bold;
}

.user-in p {
    font-size: 14px;
}

.user-in img {
    width: 90px;
    border-radius: 50%;
    margin-left: 15px;
    height: 90px;
    object-fit: contain;
}

.header-aside aside table td {
    padding: 5px 10px;
}

.header-aside aside>p {
    text-align: center;
}

.button {
    padding: 5px 10px;
    background: var(--color1);
    border-radius: 15px;
    color: #fff;
    font-size: 16px;
}

.header-aside aside .button {
    display: table;
}


.page-header {
    background: #fff;
    display: flex;
    align-items: center;
    padding: 20px;
    border-radius: 20px 20px 0 0;
    margin-bottom: 10px;
    box-shadow: 0 0 10px #0001;
    justify-content: space-between;
}

.page-header nav {
    display: flex;
    align-content: center;
    margin-right: 20px;
}

.page-header nav a {
    color: #000;
    font-size: 12px;
    margin-left: 20px;
    text-align: center;
}

.page-header nav a:hover {
    color: var(--color1);
}

.page-header img {
    height: 50px;
    object-fit: contain;
}

.page-header nav a:before {
    content: "";
    display: block;
    margin-bottom: 5px;
}


.general-text {
    display: flex;
    align-items: center;
    margin-bottom: 30px;
}

.general-text form {
    margin-right: 30px;
    min-width: 250px;
    display: block;
    position: relative;
}

.general-text form input {
    width: 100%;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 5px 10px 5px 30px;
}

.general-text form button {
    position: absolute;
    left: 10px;
    top: 20px;
    background: none !important;
    outline: none !important;
    border: none !important;
    color: #000;
    transition: .3s;
    z-index: 2;
}

.general-text form button:before {
    content: "";
    font-size: 16px;
}

.general-text form button:hover {
    color: var(--color1);
}


.section-title {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 20px;
}

.section-title h2 {
    font-size: 18px;
}

.footer-note {
    display: flex;
    align-items: center;
    background: #fff;
    border-radius: 20px;
    padding: 30px;
    box-shadow: 0 0 10px #0001;
    margin-top: 50px;
}

.footer-note img {
    width: 200px;
    margin-left: 50px;
}


.contact-footer {
    padding: 30px;
    background: #15c6b4;
    border-radius: 20px 20px 0 0;
    margin-top: 40px;
    display: flex;
    align-items: center;
    justify-content: space-between;
    color: #fff;
}

.contact-footer a {
    color: #fff;
}

.contact-footer a:hover {
    color: #6464fe;
}


.hospital-accesses {
    padding: 30px;
    background: #fff;
    position: relative;
    margin-bottom: 40px;
}

.hospital-accesses:before,
.hospital-accesses:after {
    content: "";
    position: absolute;
    height: 100%;
    z-index: 2;
    width: 1px;
    background: #e5e5e5;
    top: 0;
    right: 10px;
}

.hospital-accesses::after {
    right: unset;
    left: 10px;
}

.hospital-accesses .section-title {
    border-bottom: 2px solid #e5e5e5;
    padding-bottom: 5px;
}

.access-card h3 {
    font-size: 16px;
    color: #000;
    transition: .5s;
}

.access-card img {
    border-radius: 10px;
    margin: 0 auto 15px;
}

.access-card {
    text-align: center;
}

.access-card h3:hover {
    color: var(--color1);
}

.owl-carousel.owl-loaded {
    position: relative;
    display: flex !important;
    align-items: center;
}

.owl-carousel.owl-loaded .owl-nav {
    position: absolute;
    width: calc(100% + 30px);
    right: -15px;
    z-index: 2;
    display: flex;
    align-items: center;
    justify-content: space-between;
    pointer-events: none;
}

.owl-carousel.owl-loaded .owl-nav button {
    font-size: 16px;
    pointer-events: all;
    cursor: pointer;
    transition: .3s;
    padding: 0 5px !important;
}

.owl-carousel.owl-loaded .owl-nav button:hover {
    color: var(--color1);
}

.theme-form {
    padding: 20px;
    border-radius: 20px;
    background: #fff;
}

.form-label {
    font-size: 16px;
    line-height: 2;
}

.form-control {
    border-color: #000;
    border-radius: 10px;
}

.form-control:focus {
    border-color: var(--color1);
    box-shadow: 0 0 3px var(--color1);
}

.form-label~div label {
    padding: 11px 10px;
    margin: 0;
    font-size: 16px;
    text-align: center;
    border: 1px solid #000;
    border-radius: 10px;
    line-height: 1;
    transition: .5s;
    width: 100%;
}

.form-label~div input {
    opacity: 0;
    position: absolute;
    right: 0;
    top: 0;
    width: 100%;
    height: 100%;
    margin: 0;
    z-index: 2;
    cursor: pointer;
}

.form-label~div {
    position: relative;
    flex: 0 0 30%;
}

.form-label~div input:checked+label {
    border-color: var(--color1);
    color: var(--color1);
}

.form-label~div input.disabled {
    pointer-events: none;
}

.form-label~div input.disabled+label {
    border-color: #888;
    color: #888;
}

.theme-form button {
    background: #15c6b4;
    color: #fff;
    border: none;
    padding: 10px 30px;
    border-radius: 15px;
    line-height: 1.5;
    font-size: 16px;
    transition: .5s;
}

.theme-form button:hover {
    background: var(--color1);
}


.close-panel,
.close-profile {
    cursor: pointer;
    transition: .5s;
    text-align: left;
    display: block;
    font-size: 18px;
}

.close-menu {
    cursor: pointer;
    transition: .5s;
    text-align: left;
    display: block;
    font-size: 18px;
    margin: 0 auto 10px 20px;
}

.close-panel:hover {
    color: red;
}


.top-header {
    display: flex;
    align-items: center;
    background: #4ba2ff;
    padding-left: 5%;
    z-index: 100;
}

.top-header img {
    width: 25%;
    margin-left: 20px;
}

.top-header nav {
    display: flex;
    flex: 1 1 0;
}

.top-header nav a {
    color: #fff;
    margin-left: 10px;
    font-size: 16px;
    padding: 0 5px;
    position: relative;
    z-index: 1;
    transition: .5s;
}

.top-header nav a:before {
    content: "";
    position: absolute;
    width: 100%;
    background: #e6f2ff;
    bottom: -8px;
    border-radius: 5px 5px 0 0;
    z-index: -1;
    right: 0;
    transition: .5s;
    height: 0;
}

.top-header nav a:hover,
.top-header nav a.active {
    color: #4ba2ff;
}

.top-header nav a:hover::before,
.top-header nav a.active:before {
    height: 50px;
}

.top-header nav span {
    background: #003067;
    padding: 5px 10px;
    border-radius: 10px;
    color: #fff;
}

.mobile-footer {
    position: fixed;
    z-index: 10;
    bottom: 0;
    right: 0;
    width: 100%;
    display: flex;
    background: #fff;
    border-top: 1px solid #4ba2ff;
    justify-content: center;
    padding-top: 5px;
}

.mobile-footer a {
    flex: 0 0 30%;
  text-align: center;
  padding: 5px;
  color: #003067;
  border-radius: 5px 5px 0 0;
  font-size: 12px;
  display: flex;
  flex-direction: column;
  align-items: center;
  line-height: 1;
}

.mobile-footer a img {
    width: 25px;
    object-fit: contain;
    height: 25px;
    margin-bottom: 10px;
    transition: .5s;
  }

.mobile-footer a:hover,.mobile-footer a.active {
    color: #fff;
    background: #4ba2ff;
}

.mobile-footer a:hover img,.mobile-footer a.active img{
    filter: brightness(0) invert(1);
}

@media screen and (max-width: 768px) {

    .col-12.col-md-3 {
        position: fixed;
        z-index: 10;
        overflow: auto;
        height: 100vh;
        background: #ecf7f9;
        transition: .5s;
        right: -100%;
    }

    .col-12.col-md-3.open {
        right: 0;
    }

    .info-form {
        top: 0;
        transform: none;
        overflow: auto;
        display: block;
    }

    .info-form p {
        font-size: 14px;
    }

    .header-aside aside {
        position: static;
        margin: 10px auto;
        border-radius: 15px;
    }

    .page-header nav {
        overflow: auto;
        padding: 15px 0;
    }

    .page-header nav a {
        flex: 0 0 auto;
    }

    .general-text {
        flex-direction: column-reverse;
    }

    .general-text form {
        margin: 0 0 20px;
        width: 85%;
    }

    .page-header {
        border-radius: 15px;
        padding: 5px 20px;
    }

    .footer-note {
        flex-direction: column;
    }

    .footer-note img {
        margin: 0 0 30px;
    }

    .owl-carousel.owl-loaded .owl-nav button {
        color: var(--color1);
    }

    .section-title h2 {
        font-size: 16px;
    }

    .owl-carousel.owl-loaded .owl-nav {
        position: absolute;
        width: 100%;
        right: 0;
    }

    .owl-carousel.owl-loaded .owl-nav button {
        font-size: 20px;
    }

    .footer-note,
    .general-text form {
        display: none;
    }


    .page-header {
        position: fixed;
        top: 0;
        right: -130%;
        width: 80%;
        border-radius: 15px 0 0 15px;
        height: 100vh;
        flex-direction: column;
        align-items: flex-start;
        z-index: 999;
        justify-content: flex-start;
        padding: 20px 0;
        transition: .5s;
    }

    .page-header.open {
        right: 0;
    }

    .page-header>a {
        margin: 0 auto;
    }

    .page-header nav {
        display: block;
        margin: 20px 0 0 0;
        width: 100%;
        border-top: 1px solid #ccc;
        padding: 10px 20px;
    }

    .page-header nav a {
        margin: 0 0 10px;
        flex: unset;
    }

    .mobile-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-top: 10px solid #15c6b4;
        margin: 0 -15px 20px;
        padding: 15px;
        border-bottom: 1px solid #ccc;
    }

    .mobile-header a img {
        height: 40px;
        object-fit: contain;
    }

    .mobile-header>img {
        width: 40px;
        height: 40px;
        border-radius: 50%;
    }

    .mobile-header i {
        font-size: 28px;
        color: var(--color1);
        font-weight: bold;
        transition: .3s;
        cursor: pointer;
    }

    .mobile-header i:hover {
        color: #000;
    }

    .contact-footer {
        position: relative;
        flex-direction: column;
        align-items: flex-start;
        justify-content: center;
        padding: 15px 15px 15px 110px;
        font-size: 12px;
    }

    .contact-footer img {
        width: 90px;
        position: absolute;
        left: 15px;
        object-fit: contain;
        height: calc(100% - 20px);
    }

    .mobile-menu {
        border-top: 1px solid #d9d9d9;
        padding: 15px;
        display: flex;
        align-items: flex-start;
        font-size: 12px;
        justify-content: space-between;
        position: fixed;
        z-index: 2;
        right: 0;
        bottom: 0;
        background: #fff;
        width: 100%;
    }

    .mobile-menu a {
        color: #15c6b4;
    }

    .mobile-menu a:hover,
    .mobile-menu a.active {
        color: var(--color1);
    }

    .top-header nav {
        position: fixed;
        flex-direction: column;
        align-items: flex-start;
        height: 100vh;
        z-index: 2;
        top: 0;
        right: -100%;
        background: #f3f9ff;
        padding: 10px 10px 10px 40px;
        border-left: 1px solid #4ba2ff;
        transition: .5s;
    }

    .top-header nav.open {
        right: 0;
    }

    .top-header nav a {
        order: 1;
        margin: 5px 0 0;
        padding: 0;
        color: #4ba2ff;
    }

    .top-header nav a:before {
        height: 100%;
        border-radius: 5px 0 0 5px;
        top: 0;
        right: -10px;
        width: 0;
        background: #4ba2ff;
    }

    .top-header nav a:hover,
    .top-header nav a.active {
        color: #fff;
    }

    .top-header nav a:hover::before,
    .top-header nav a.active::before {
        width: calc(100% + 15px);
        height: 100%;
    }

    .top-header nav span {
        margin-bottom: 20px;
    }

    .top-header {
        background: #003c58;
        padding: 5px 5%;
        justify-content: space-between;
    }

    .top-header img {
        width: 35%;
        margin: 0;
    }
}